Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::GF2_128< subfield_log_bits >::CElt Struct Reference
Collaboration diagram for proofs::GF2_128< subfield_log_bits >::CElt:
[legend]

## Public Member Functions
bool | operator== (const CElt &y) const
bool | operator!= (const CElt &y) const

## Data Fields
Elt | e

The documentation for this struct was generated from the following file:

- lib/gf2k/gf2_128.h